body {padding:0;
margin:0 auto;
width:770px;
font-family:Verdana;
text-align:justify;
font-size:15px;
background-color:#C4D28E;}
div {margin:0;
padding:0;}
#umozliwia {clear: both;
margin-left:10px;
width:706px;
margin-top:10px;}
#wygodniejsze {width: 220px;
float: left;}
#chcielibysmy {width: 350px;
float: left;}
#program-cms {float: left;
width: 150px;}
#stron {
	clear: both;
}